"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const overlayProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  show: uni_modules_wotDesignUni_components_common_props.makeBooleanProp(false),
  duration: {
    type: [Object, Number, Boolean],
    default: 300
  },
  lockScroll: uni_modules_wotDesignUni_components_common_props.makeBooleanProp(true),
  zIndex: uni_modules_wotDesignUni_components_common_props.makeNumberProp(10)
};
exports.overlayProps = overlayProps;
